Lightroom plugin error

TruelightTruelight Beginner grinnerPosts: 2Registered Users Beginner grinner
edited December 19, 2015 in Bug Reporting
When loading Lightroom CC2015 (on a PC with Win 7), I'm getting the error message -
An Internal error has occurred: ?:0: attempt to index field 'info.poodle' ( a nil value)

Some online research has found some claiming this is caused by the SmugMug upload plugin. I had it, but uninstalled it. The error persists anyway.

Anyone here have any intel on this issue?

Comments

  • perkinperkin Beginner grinner Posts: 11Registered Users Big grins
    edited December 19, 2015
    For the last several days I have also been getting the "info.poodle" error when Lightroom starts up. It began after I upgraded the SmugMug plugin to version 3.0.0.0 beta1. From this discussion on the Adobe Lightroom forum, the SmugMug plugin is the suspected source of the error.
  • leftquarkleftquark SmugMug Product Team Posts: 3,607Administrators, Vanilla Admin, SmugMug Product Team SmugMug Employee
    edited December 19, 2015
    Please make sure to get the non beta version -- which was accidentally pushed to the Adobe Exchange, it should be version 3.0.1.0 as of this time.
    SmugMug Director of Product / dGrin Afficionado
    aaron AT aaronmphotography DOT com
    Website: http://www.aaronmphotography.com
    My SmugMug CSS Customizations website: http://www.aaronmphotography.com/Customizations
Sign In or Register to comment.